@charset "utf-8";
/* CSS Document */

/*board*/
.board_st{ table-layout:fixed; font-size:.875em;}
.board_st th,
.board_st td{ padding:15px 10px; border-bottom:1px solid #ddd;}
.board_st th{ color:#000;}
.board_st td{ color:#444;}

.board_st.list.tit{ font-size:.938em;}
.board_st.list.tit th{ border:2px solid #333; border-bottom-width:1px; border-left: none; border-right:none;}
.board_st.list .no_con{ padding:100px 0; color:#000;}

.board_st.list td{ text-align:center; color:#777;}
.board_st.list.notice td{ background:#f5f5f5;}
.board_st.list.reply td{ background:#f9f9f9;}
.board_st.list td.w_tit{ text-align:left;}
.board_st.list td.w_tit > a{ display:block; color:#000;}
.board_st.list td.w_tit > a > p{ max-width:85%; display:inline-block; *display:inline; zoom:1; vertical-align:middle; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.board_st.list td.w_tit > a > p:hover{ text-decoration:underline;}

.board_st a:not(.Vfile):hover{ text-decoration:underline}

.board_st .icon{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; padding:0 2px;}
.board_st .icon:before{ font-family:xeicon!important; font-style:normal; font-size:1.375em;}
.board_st .icon.file:before{ content:"\e9ba";}
.board_st .icon.open:before{ content:"\e967";}
.board_st .icon.close:before{ content:"\e966";}
.board_st .icon.prev,
.board_st .icon.next{ padding-right:10px;}
.board_st .icon.prev:before{ content:"\e944";}
.board_st .icon.next:before{ content:"\e941";}

.board_st.write,
.board_st.view.tit{ border-top:2px solid #333;}
.board_st.write th,
.board_st.view th{ border-bottom-color:#999; font-weight:400;}
.board_st.view th{ padding-left:25px; text-align:left;}
.board_st.view td{ padding-left:20px; border-bottom-style:dashed;}
.board_st.view.tit th{ border-bottom-color:#333; font-size:1.250em; color:#111; letter-spacing:-0.5px;}
.board_st.view .Vfile{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; padding:1px 15px 1px 0;}
.board_st.view .Vfile:before{ content:"\e9ba"; font-family:xeicon!important; font-size:1.375em; padding-right:6px; vertical-align:middle;}
.board_view_con{ padding:50px 20px; border-bottom:1px solid #aaa;}
.board_view_con iframe { max-width:100% !important; }

.board_st.write th{ padding-right:25px; text-align:right;}
.board_st.write td{ padding:10px 15px;}
.board_st.write td.edit{ padding:10px 0;}


.board_st.form th{ background:#f7f7f7;}
.board_st.form .file_wrap{}
.board_st.form .file_wrap .txt{ padding:3px 0;}
.board_st.form .file_wrap .txt.t1{ color:#f62c11;}
.board_st.form .file_wrap .txt.t2{}
.board_st.form .file_wrap .txt .xi{ vertical-align:middle; margin-top:-4px; font-size:1rem;}
.board_st.form .file_wrap .in_file{ margin-top:10px;}

/**/
.board_icon{ display:inline-block; *display:inline; zoom:1; text-align:center;}
.board_icon:before{ font-family:xeicon!important; font-size:.875rem; font-style:normal;}
.board_icon.new{ color:#f62c11; font-size:.813em;}
.board_icon.new .xi{ margin-right:5px; font-size:.875rem; vertical-align:top;}
.board_icon.reply{ color:#154194; font-size:.813em;}
.board_icon.reply:before{ content:"\e981"; vertical-align:top}
.board_icon.notice{ padding:0 10px; background:#333; color:#fff; line-height:23px; border-radius:2px;}
.board_icon.notice:before{ content:"\ea5b"; padding-right:5px;}
.board_icon.down{}
.board_icon.down:before{ content:"\eb7c";}

/*faq*/
.faq_board { border-top:1px solid #41414d;}
.faq_board .qq{ padding:15px 0; position:relative; z-index:inherit; border-bottom:1px solid #41414d; cursor:pointer}
.faq_board .aa{ padding:30px 0; position:relative; z-index:inherit; border-bottom:1px solid #41414d; display:none}
.faq_board .icon{ position:absolute; z-index:inherit; display:block; width:60px; height:100%; left:0; top:0; font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#ff761b; text-align:center; line-height:55px}
.faq_board .qq .icon{ background:#585860}
.faq_board .aa .icon{ background:#ff761b; color:#fff;}
.faq_board .tt{ display:block; padding:0 80px; line-height:1.5}
.faq_board .qq .tt{ color:#666; font-size:14px}
.faq_board .aa .tt{ color:#777; font-size:14px}
.faq_board .qq .arrow{ position:absolute; z-index:inherit; display:block; width:60px; height:100%; right:0; top:0; background:url(../images/board/prev_bt.png) no-repeat center center ;filter:alpha(opacity=30);opacity:0.3;}
.faq_board .qq.on{border-bottom:1px solid #585860; background:#585860;}
.faq_board .qq.on .tt{ color:#fff}
.faq_board .qq.on .arrow{ background:url(../images/board/next_bt_w.png) no-repeat center center; filter:alpha(opacity=100);opacity:1;}

/*searching*/
.searching_area{ font-size:.875em; margin-bottom:25px; overflow:hidden;}
.total_area{ float:left;}
.total_area .total{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; text-align:center;}
.total_area .total .xi{ width:30px; height:30px; line-height:30px; border:1px solid #ddd; border-radius:50%; font-size:1.438em;}
.total_area .num{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; color:#111; margin:0 0 0 5px;}
.total_area .num > strong{ font-family:Arial, Helvetica, sans-serif; color:#f62c11; font-weight:600; vertical-align:baseline; padding:0 8px;}
.board_search{ float:right;}
.board_search select,
.board_search input,
.board_search button{ display:inline-block; *display:inline; zoom:1; vertical-align:top; line-height:35px; height:35px; border:1px solid transparent; background-color:transparent; box-sizing:border-box;}
.board_search select,
.board_search input{ border-bottom-color:#666; margin-right:10px;}
.search_select{ width:110px; color:#111;}
.search_inp{ width:220px; padding:0 12px; color:#aaa;}
.search_inp:focus{ color:#111}
.search_btn{ font-size:0;}
.search_btn .xi{ font-size:1.6rem; color:#333; line-height:35px; transition:.3s;}
.search_btn:hover .xi{ color:#f62c11;}

/*paging*/
.board_paging{ text-align:center; margin-top:60px;}
.board_paging button{ vertical-align:top; padding:0 10px; *margin:0 2px; min-width:30px; height:30px; line-height:28px; background:#fff; border:1px solid #ddd; border-radius:3px; color:#333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:.813rem; font-weight:600; transition:.3s;}
.board_paging button:hover,
.board_paging button.on{ background:#444; border-color:#444; color:#fff}
.board_paging button.icon{ background:#f1f1f1;}
.board_paging button.icon:hover{ background:#aaa; border-color:#aaa;}

/*board btn*/
.board_btn_wrap{ text-align:right; margin-top:50px;}
.board_btn{ line-height:45px; height:45px; padding:0 35px; font-size:0.938em; font-weight:500;}
.board_btn.c1{ background:#444444; border:1px solid #444; color:#fff;}
.board_btn.c2{ background:#f9f9f9; border:1px solid #aaa; color:#666;}
.board_btn.c3{ background:#ffffff; border:1px solid #222; color:#000;}
.board_btn.c4{ background:#f1f1f1; border:1px solid #cccccc; color:#666;}
.board_btn.c5{ background:#009bbc; border:1px solid #009bbc; color:#fff;}

/**/
.board_gallery{ padding-top:40px; border-top:2px solid #333;}
.board_photo_wrap{ margin:0 0 -40px -60px; *zoom:1;}
.board_photo_wrap:after{ content:""; display:block; clear:both;}
.board_photo_wrap > li{ float:left; width:33.333%}
.board_photo_wrap .list{ margin:0 0 40px 60px; padding-bottom:15px; cursor:pointer} 
.board_photo_wrap .list .img{ overflow:hidden;}
.board_photo_wrap .list .tit{ padding:25px 0 5px 0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-family: 'LatoWebBold'; font-size:1.125em; color:#154194;}
.board_photo_wrap .list .name{ padding-bottom:5px; font-size:.875em; color:#444; line-height:16px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.board_photo_wrap .list .date{ padding-bottom:10px; line-height:16px; font-size:.813em; color:#bbb;}
.board_photo_wrap .list .comm{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; margin-left:15px; padding-left:28px; background:url(../images/inc/icon_comm.png) no-repeat left top; font-family: 'LatoWebBold'; color:#7f66ad;}
.board_photo_wrap .list .txt{ font-size:.875em; color:#666; height:50px; overflow:hidden;}
.board_photo_wrap .list .btn{ padding-top:30px;}
.board_photo_wrap .list .btn .st{ position:relative;display:inline-block; *display:inline; zoom:1; margin-left:15px; padding-bottom:5px; border-bottom:2px solid #000; font-family: 'LatoWebBold'; font-size:.875em; color:#222;}
.board_photo_wrap .list .btn .st:before{ content:""; position:absolute; top:3px; left:-15px; width:8px; height:8px; background:url(../images/inc/icon_plus.png) no-repeat -11px -11px;}
.board_photo_wrap .list:hover *{ transition:0.3s}
.board_photo_wrap .list:hover .img img { transform:scale(1.1,1.1);}
.board_photo_wrap .list:hover .tit,
.board_photo_wrap .list:hover .name,
.board_photo_wrap .list:hover .date,
.board_photo_wrap .list:hover .txt,
.board_photo_wrap .list:hover .btn{ padding-left:25px; padding-right:25px;}



/* certificate */
.list_certi{ margin:0 0 -50px -40px; overflow:hidden}
.list_certi > li{ float:left; width:25%}
.list_certi .list{ margin:0 0 50px 40px; cursor:pointer}
.list_certi .list .img{border:1px solid #ddd}
.list_certi .list .tit{ text-align:center; font-weight:400; border-bottom:1px solid #ddd; border-top:0; padding:12px 5px; color:#444; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-size:0.938em; }
.list_certi .list:hover .img{ border-color:#666}
.list_certi .list:hover .tit{ border-color:#666; color:#000; transition:0.3s}



/* faq */
.faq_area { border-top:2px solid #333; }
.faq_area li dl { border-bottom:1px solid #d5d5d5; }
.faq_area li dl dt a { display:block; padding:15px 30px 16px; position:relative; }
.faq_area li dl dt a:after { content:""; position:absolute; right:30px; top:50%; width:11px; height:7px; margin-top:-3px; background:url(../images/sub/icon_qna_arrow.png) no-repeat 0 0; background-size:auto 12px; }
.faq_area li dl dt a span.q_icon { font-size:1.250em; font-family:"LatoWebMedium", sans-serif; color:#222; display:inline-block; margin-right:35px; vertical-align:middle; }
.faq_area li dl dt a span.txt { font-size:0.938em; vertical-align:middle; color:#555; }  
.faq_area li dl dd { display:none; padding:25px 25px 25px 30px; background-color:#f7f7f7; }
.faq_area li dl dd span.a_icon { font-size:1.250em; font-family:"LatoWebMedium", sans-serif; color:#f62c11; display:inline-block; margin-right:38px; vertical-align:top; }
.faq_area li dl dd span.txt { display:inline-block; font-size:0.938em; color:#222; line-height:1.5; vertical-align:middle; width:90%; }

.faq_area li dl.open dt a { background-color:#f62c11; }
.faq_area li dl.open dt a:after { background-position:0 -6px; }
.faq_area li dl.open dt a .q_icon { color:#fff; }
.faq_area li dl.open dt a span.txt { color:#fff; }


/* list_gallery */
.list_gallery {  }
.list_gallery ul { overflow:hidden; margin:0 0 -40px -40px; }
.list_gallery ul > li { float:left; width:25%; }
.list_gallery ul > li .inner { margin:0 0 40px 40px; cursor:pointer; }
.list_gallery ul > li .pic { border:1px solid #ddd; }
.list_gallery ul > li .pic > img{ transition:0.5s ease;}
.list_gallery ul > li dl { background:#fff; padding:20px; border:1px solid #ddd; border-top:0; }
.list_gallery ul > li dl dt { font-size:1em; color:#000; font-weight:500; margin-bottom:40px; word-break:break-all; }
.list_gallery ul > li dl dd.view { color:#777; font-size:0.688em; font-family:"LatoWeb", sans-serif; }

.list_gallery ul > li .inner:hover .pic > img{ transform:scale(1.1,1.1); transition:0.5s ease;}
.list_gallery ul > li .inner:hover .pic,
.list_gallery ul > li .inner:hover dl { border-color:#555; transition:0.5s; }


/* list_video */
.list_video {  }
.list_video ul { overflow:hidden; margin:0 0 -40px -40px; }
.list_video ul > li { float:left; width:25%; }
.list_video ul > li .inner { margin:0 0 40px 40px; cursor:pointer; }
.list_video ul > li .pic { position:relative; }
.list_video ul > li .pic .play { opacity:0; position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; background:rgba(0,0,0,0.3); transition:0.3s; }
.list_video ul > li .pic .play .xi { font-size:4em; color:#fff; }
.list_video ul > li dl { background:#fff; padding:20px; border:1px solid #ddd; border-top:0; }
.list_video ul > li dl dt { font-size:1em; color:#000; font-weight:500; margin-bottom:40px; word-break:break-all; }
.list_video ul > li dl dd { overflow:hidden; }
.list_video ul > li dl dd span { font-size:0.750em; color:#777; font-family:"LatoWeb"; }
.list_video ul > li dl dd .hit { float:left; }
.list_video ul > li dl dd .date { float:right; }
.list_video ul > li .inner:hover .pic .play { opacity:1; transition:0.3s; }



/* list_news */
.list_news {  }
.list_news ul { overflow:hidden; margin:0 0 -50px -50px; }
.list_news ul > li { float:left; width:50%; }
.list_news ul > li .inner { margin:0 0 50px 50px; }
.list_news ul > li.video .inner,
.list_news ul > li.pop .inner { cursor:pointer; }
.list_news ul > li .pic { position:relative; }
.list_news ul > li .pic .play { opacity:0; position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; background:rgba(0,0,0,0.3); transition:0.3s; }
.list_news ul > li .pic .play .xi { font-size:4em; color:#fff; }
.list_news ul > li .title { background:#fff; padding:20px; border-bottom:1px solid #ddd; border-top:0; color:#555; font-weight:500; text-align:center; }
.list_news ul > li .inner:hover .pic .play { opacity:1; transition:0.3s; }
.list_news ul > li .inner:hover .title { border-color:#999; transition:0.3s; color:#222; }



/* view_gallery */
.view_gall { overflow:hidden; }
.view_gall .info_area { float:left; width:25%; padding-right:1%; }
.view_gall .info_area .title { font-size:2em; color:#222; padding:20px 0 35px; border-bottom:1px solid #ddd; word-break:break-all; }
.view_gall .info_area .txt { margin:35px 0 60px; color:#555; font-size:0.938em; font-weight:300; line-height:1.3; }
.view_gall .info_area .video_btn { display:inline-block; color:#f62c11; border-bottom:1px solid #f62c11; padding:3px 0; transition:ease 0.3s; }
.view_gall .info_area .video_btn:hover { background:#f62c11; color:#fff; padding:3px 5px; }
.view_gall .slide_area { float:right; width:70%; }
.view_gall .slide_area .big_gall { width:100%; position:relative; margin-bottom:10px; }
.view_gall .slide_area .big_gall li { position:relative; }
.view_gall .slide_area .big_gall li .pic_num { position:absolute; bottom:0; right:0; background:#f62c11; color:#fff; font-size:0.813em; padding:6px 30px 3px 20px; font-family:'LatoWeb', sans-serif; }
.view_gall .slide_area .sm_gall { width:100%; position:relative; text-align:center; }
.view_gall .slide_area .sm_gall li { cursor:pointer; }
.view_gall .slide_area .sm_gall li img { opacity:0.7; transition:0.3s; } 
.view_gall .slide_area .sm_gall li.slick-current > img { opacity:1; }

.view_gall .slide_area .slick-arrow { font-size:0; position:absolute; width:36px; height:36px; border-radius:36px; background-color:rgba(255,255,255,0.4); background-repeat:no-repeat; background-position:center; top:50%; margin-top:-18px; transition:.3s; font-size:0; text-indent:-9999px; border:none; z-index:100; opacity:0; }
.view_gall .slide_area .big_gall:hover .slick-arrow { opacity:1; }
.view_gall .slide_area .slick-prev { left:10px; background-image:url(../images/sub/slick_prev.png); }
.view_gall .slide_area .slick-prev:hover { background-color:rgba(255,255,255,1); }
.view_gall .slide_area .slick-next { right:10px; background-image:url(../images/sub/slick_next.png); }
.view_gall .slide_area .slick-next:hover { background-color:rgba(255,255,255,1); }

.view_gall .slide_area .slick-dots { margin-top:15px; }
.view_gall .slide_area .slick-dots li { display:inline-block; padding:0 5px; }
.view_gall .slide_area .slick-dots li button { font-size:0; text-indent:-9999px; border:none; background:none; width:12px; height:12px; background:#565656; border-radius:12px; }
.view_gall .slide_area .slick-dots li.slick-active button { background:#f62c11; }

.view_gall.process .info_area { position:relative; }
.view_gall.process .info_area .slick-arrow { font-size:0; text-indent:-9999px; border:0; background:none; width:30px; height:30px; border-radius:2px; background-color:#f62c11; position:absolute; bottom:-50px; background-repeat:no-repeat; background-position:center; }
.view_gall.process .info_area .slick-prev { left:0; background-image:url(../images/sub/slick_prev2.png); }
.view_gall.process .info_area .slick-next { left:50px; background-image:url(../images/sub/slick_next2.png); }




/* comments */
.comments_box { border-bottom:1px solid #aaa; }
.comments_box .list_box .com_list { padding:15px 0; border-top:1px solid rgba(125,125,125,0.2); }
.comments_box .list_box .com_list dt { font-size:1rem; color:#333; line-height:25px; font-weight:500; margin-bottom:5px; }
.comments_box .list_box .com_list dd.txt { color:#777; font-size:0.938em; line-height:22px; word-break:break-word; }
.comments_box .list_box .com_list dd.txt span.date { font-size:0.813em; display:block; margin-top:10px; line-height:14px; opacity:0.6; }
.comments_box .list_box .com_list dd.delete { margin-top:7px; }
.comments_box .list_box .com_list dd.delete .xi { font-size:1.250em; cursor:pointer; vertical-align:top; margin-right:10px; }
.comments_box .list_box .com_list dd.delete .delete_input { display:none; padding-top:2px; }
.comments_box .list_box .com_list dd.delete .input_st { font-size:0.813em; background-color:#fff; }
.comments_box .list_box .com_list dd.delete .btn_delete { font-size:0.813em; height:35px; line-height:35px; background:#444; color:#fff; border:0; padding:0 12px; vertical-align:middle; }
.comments_box .list_box .no_comment { text-align:center; font-size:0.938em; color:#777; padding-top:15px; }

.comments_box .write_box { padding:0 0 15px; }
.comments_box .write_box .profile_area { margin-bottom:5px; }
.comments_box .write_box .profile_area .input_st { font-size:0.813em; background-color:#fff; }
.comments_box .write_box .bor_box { border:1px solid #ccc; background:#fff; }
.comments_box .write_box .bor_box .write_area { padding:7px 12px; position:relative; }
.comments_box .write_box .bor_box .write_area .com_write { display:block; z-index:1; word-break:break-all; word-wrap:break-word; overflow-y:auto; width:100%; min-height:50px; border:none; line-height:18px; position:relative; font-size:0.875em; color:#333; max-width:100%; }
.comments_box .write_box .bor_box .write_area .com_write_label { position:absolute; top:6px; border:none; left:12px; color:#ccc; line-height:18px; cursor:default; z-index:10; font-size:0.875em; }
.comments_box .write_box .bor_box .write_count { border-top:1px solid #ddd; float:left; width:93%; box-sizing:border-box; color:#999; height:40px; line-height:40px; padding:0 12px; text-align:left; font-size:0.875em; font-family:Tahoma, Geneva, sans-serif; }
.comments_box .write_box .bor_box .upload { float:right; width:7%; height:40px; line-height:40px; border-left:1px solid #ddd; border-top:1px solid #ddd; box-sizing:border-box; transition:0.3s; }
.comments_box .write_box .bor_box .upload .btn_upload { border:none; width:100%; height:100%; background:#fff; cursor:pointer; color:#444; font-weight:500; font-size:0.938em; transition:0.3s; }
.comments_box .write_box .bor_box .upload:hover { border-color:#444; }
.comments_box .write_box .bor_box .upload:hover .btn_upload { background:#444; color:#fff; }


/* 개인정보 동의 박스 */
.privacy_agree_box { margin:60px 0 0; }
.privacy_agree_box .label_area { text-align:right; margin-bottom:8px; }
.privacy_agree_box .label_area * { vertical-align:middle; }
.privacy_agree_box .label_area > span { margin-right:20px; font-weight:500; }
.privacy_agree_box .label_area .label_st { font-size:0.875em; margin-left:10px; width:auto; }
.privacy_agree_box .agree_txt { border:1px solid #ccc; border-top:2px solid #333; padding:25px; height:200px; font-size:0.875em; color:#666; line-height:1.4; font-weight:300; }

.privacy_agree_box.st2 { margin:40px 0 0; }
.privacy_agree_box.st2 .page_tit { font-size:1.063em; }
.privacy_agree_box.st2 .label_area { margin-bottom:5px; }
.privacy_agree_box.st2 .label_area .label_st { font-size:0.875em; margin-left:10px; width:auto; }
.privacy_agree_box.st2 .agree_txt { padding:20px; height:170px; border:1px solid #ccc; }


/**/
.label_st{display:inline-block; *display:inline; zoom:1;}
.label_st.auto { width:auto; margin-right:10px; }
.label_st > *{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; cursor:pointer;}
.label_st span{ padding-left:3px; color:#222;}
.label_st:not(.cssbrowser) input:checked + span,
.label_st:not(.cssbrowser) input:checked + span + *{ color:#f62c11}

.label_st.de:not(.cssbrowser) .xi:before{ font-family:xeicon!important; font-style:normal; font-size:1.75em; color:#888;}
.label_st.de:not(.cssbrowser) input:checked + .xi + span,
.label_st.de:not(.cssbrowser) input:checked + .xi:before{ color:#f62c11}
.label_st.de:not(.cssbrowser) input[type=checkbox] + .xi:before{ content:"\e92e"}
.label_st.de:not(.cssbrowser) input[type=checkbox]:checked + .xi:before{ content:"\e92d"}
.label_st.de:not(.cssbrowser) input[type=radio] + .xi:before{ content:"\e9c6"}
.label_st.de:not(.cssbrowser) input[type=radio]:checked + .xi:before{ content:"\e9c7"}
.label_st.de:not(.cssbrowser) input[type=checkbox],
.label_st.de:not(.cssbrowser) input[type=radio]{ width:0; height:0; overflow:hidden;}

.input_st{display:inline-block; *display:inline; zoom:1; vertical-align:middle; background-color:#f9f9f9; border:1px solid #ccc; line-height:35px; height:35px; font-size:inherit; box-sizing:border-box;}
input.input_st::-webkit-input-placeholder{color:#999}
input.input_st::-moz-placeholder{color:#999}
input.input_st::-moz-placeholder{color:#999}
input.input_st::-ms-input-placeholder{ color:#999}
input[type=text].input_st, input[type=tel].input_st,
input[type=password].input_st{ padding:0 10px;}
input[type=file].input_st{ background:none; border:none;}
input[type=file]:not(*:root){ border:1px solid #ccc; padding:5px;}
select.input_st{}
textarea.input_st{ line-height:inherit;}
button.input_st,
input[type=button].input_st,
input[type=submit].input_st{ padding:0 15px;}
input[disabled=disabled]{ cursor:default}

.input_st.s1{ background-color:#ffffff; height:45px; line-height:45px;}
input[type=text].input_st.s1,
input[type=password].input_st.s1,
input[type=tel].input_st.s1{ padding:0 10px;}
select.input_st.s1{ font-size:.938em;}
button.input_st.s1,
input[type=button].input_st.s1,
input[type=submit].input_st.s1{ font-size:.938em; padding:3px 30px 0 30px;}

.input_st.c1   { background-color:#f62c11; border-color:#f62c11; color:#ffffff}
.input_st.c1.re{ background-color:#ffffff; border-color:#f62c11; color:#f62c11}
.input_st.c2   { background-color:#18629f; border-color:#18629f; color:#ffffff}
.input_st.c2.re{ background-color:#ffffff; border-color:#18629f; color:#18629f}
.input_st.c3   { background-color:#666666; border-color:#666666; color:#ffffff}
.input_st.c3.re{ background-color:#ffffff; border-color:#666666; color:#444444}

/**/
.btn_st{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; padding:3px 15px; font-size:.813rem; color:#111; background:#fff; border:1px solid #ccc; filter:alpha(opacity=90); opacity:0.9;}
.btn_st:hover{filter:alpha(opacity=100);opacity:1;}
.btn_st.c1   { background:#111111; color:#ffffff; border-color:transparent}
.btn_st.c1.re{ background:#ffffff; color:#111111; border-color:#333333}
.btn_st.c2   { background:#666666; color:#ffffff; border-color:transparent}
.btn_st.c2.re{ background:#ffffff; color:#666666; border-color:#cccccc}
.btn_st.c3   { background:#f62c11; color:#ffffff; border-color:transparent}
.btn_st.c3.re{ background:#ffffff; color:#f62c11; border-color:#f62c11}

.btn_st.s1{ font-size:.75rem; padding:2px 8px}
.btn_st.s2{ font-size:.875rem; padding:8px 20px}
.btn_st.s3{ font-size:.938rem; padding:15px 30px;}

/**/
.w_no{ width:90px}
.w_check{ width:50px}
.w_tit{ width:auto}
.w_name{ width:130px}
.w_date{ width:130px}
.w_hit{ width:100px}

.w_form_tit{ width:170px}
.w_view_tit{ width:auto}
.w_auto{ width:auto}

.inp_w1{ width:85px}
.inp_w2{ width:180px}
.inp_w3{ width:250px}
.inp_w10{ width:10%}
.inp_w15{ width:15%}
.inp_w20{ width:20%}
.inp_w25{ width:25%}
.inp_w30{ width:30%}
.inp_w35{ width:35%}
.inp_w40{ width:40%}
.inp_w45{ width:45%}
.inp_w50{ width:50%}
.inp_w60{ width:60%}
.inp_w65{ width:65%}
.inp_w70{ width:70%}
.inp_w75{ width:75%}
.inp_w80{ width:80%}
.inp_w85{ width:85%}
.inp_w90{ width:90%}
.inp_w95{ width:95%}
.inp_w100{ width:100%}
.textarea_w1{ width:100%; height:200px; padding:10px 1%; margin:8px 0;}
.textarea_w2{ width:100%; height:80px;}
.textarea_w3{ width:100%; height:250px; padding:3%;}

.inp_sec{ text-align:center; display:inline-block; *display:inline; zoom:1;}
.inp_sec.w1{ width:10px;}
.inp_sec.w2{ width:20px;}


@media screen and (max-width:1023px){
/**/
.board_mobile2,
.board_mobile2 thead,
.board_mobile2 tbody,
.board_mobile2 tfoot,
.board_mobile2 th,
.board_mobile2 td,
.board_mobile2 tr { display: block; }
.board_mobile2 tr th { position:absolute; top:-9999px; left:-9999px; }			
.board_mobile2 tr td { position:relative; padding:8px 10px 8px 100px !important; min-height:30px; line-height:1.2; box-sizing:border-box; }
.board_mobile2 tr td:before { content:attr(data-th); position:absolute; top:0px; bottom:-1px; left:0; width:90px; padding:8px 10px; border-bottom:1px solid #999; white-space:nowrap; color:#333; box-sizing:border-box;}
.board_mobile2.write tr td { padding:6px 10px 6px 100px; line-height:25px; }
.board_mobile2 .file_wrap .txt { line-height:1.3; }
.board_st .vm { display:block; margin-top:5px; }
.board_st.form .file_wrap .in_file { margin-top:5px; }

.privacy_agree_box .agree_txt { padding:15px; height:120px; }
.privacy_agree_box.st2 .agree_txt { padding:15px; height:120px; }

/*board*/
.board_st th,
.board_st td{ padding:10px 10px;}

/**/
.board_st.list td{ padding:10px 5px;}
.board_st.list td.w_tit{}
.board_st.list td.w_tit > a > p{ font-size:1.125em; max-width:none; text-overflow:inherit; overflow:inherit;
word-break: break-all;
word-wrap: break-word; /* Internet Explorer */ 
white-space: pre-wrap; /* css-3 */ 
white-space: -moz-pre-wrap; /* Mozilla, since */ 
white-space: -pre-wrap; /* Opera 4-6 */ 
white-space: -o-pre-wrap; /* Opera 7 */
}

/**/
.board_st .icon{ padding:0 1px;}
.board_st .icon.file{}
.board_st .icon.prevNext{ width:10px;}

/**/
.board_st.write th,
.board_st.view th{ padding-left:10px;}

.board_st.write th{}
.board_st.write td{ padding:6px 10px;}

.board_view_con{ padding:10px; min-height:100px; }


/**/
.board_icon.notice{ padding:2px 6px 0 6px; line-height:20px;}

/*searching*/
.searching_area{ margin-bottom:15px; font-size:.875em;}
.total_area{ display:none;}
.board_search{ float:none; text-align:right;}
.search_select{ width:100px; font-size:inherit;}
.search_inp{ width:180px; min-width:inherit; font-size:inherit;}
.search_btn{ padding:0 5px;}
.board_search select, .board_search input { margin-right:5px; }

/*board btn*/
.board_btn_wrap{ margin-top:25px;}
.board_btn{ line-height:30px; height:30px; padding:0 13px; font-size:0.875em; }


/**/
.board_gallery{ padding-top:20px;}
.board_photo_wrap{ margin:0 0 -30px -30px;}
.board_photo_wrap .list{ margin:0 0 30px 30px; padding-bottom:15px;} 
.board_photo_wrap .list .tit{ padding:15px 0 5px 0; font-size:1em;}
.board_photo_wrap .list .txt{ display:none;}
.board_photo_wrap .list .btn{ padding-top:10px;}
.board_photo_wrap .list .line{ display:none;}
.board_photo_wrap .list dt,
.board_photo_wrap .list dd{ padding-left:inherit !important; padding-right:inherit !important;}

/**/
.w_no{ width:60px}
.w_tit{ width:auto}
.w_name{ width:50px;}
.w_date{ width:60px}
.w_hit{ display:none}
.w_form_tit{ width:90px;}
.inp_sec.w1 { width:auto; }
.inp_w1{ width:26%} 
.inp_w2{ width:29%;}
.inp_w3{ width:70%}
.textarea_w1{ padding:5px 1%;}
.textarea_w2{ width:99%; height:200px;}

.page_contact_form .inp_w20{ width:45%;}

/**/
.label_st{  margin:1px}
.label_st.inp_w15 { width:auto; }
.label_st.inp_w15.ea2 { width:30%; }

.input_st{ margin:1px}
input[type=text].input_st,
input[type=password].input_st{line-height:25px; height:25px}
select.input_st{ height:25px; line-height:25px;}
input[type=button].input_st,
input[type=submit].input_st{line-height:25px; height:25px; padding:0 15px}

input[type=text].input_st.s2,
input[type=password].input_st.s2,
input[type=tel].input_st.s2{ height:40px; line-height:40px;}
select.input_st.s2{ height:40px;}
button.input_st.s2,
input[type=button].input_st.s2,
input[type=submit].input_st.s2{ height:40px; padding:3px 20px 0 20px;}


.list_certi > li { width:33.33%; }

.list_news ul { margin:0 0 -50px -35px; }
.list_news ul > li .inner { margin:0 0 50px 35px; }

.list_gallery ul { margin:0 0 -40px -30px; }
.list_gallery ul > li { width:33.33%; }
.list_gallery ul > li .inner { margin:0 0 40px 30px; }

.list_video ul { margin:0 0 -40px -30px; }
.list_video ul > li { width:33.33%; }
.list_video ul > li .inner { margin:0 0 40px 30px; }

.view_gall .info_area { float:none; width:100%; padding-right:0; text-align:right; }
.view_gall .info_area .title { padding:0 0 20px; text-align:left; font-size:1.688em; }
.view_gall .info_area .txt { margin:20px 0 35px; text-align:left; }
.view_gall .info_area .video_btn { margin:-20px 0 20px; }
.view_gall .slide_area { float:none; width:100%; }


.faq_area li dl dt a { padding:12px 20px 13px; }
.faq_area li dl dt a span.q_icon { margin-right:20px; }
.faq_area li dl dt a:after { right:20px; }
.faq_area li dl dd { padding:15px 20px 15px 21px; }
.faq_area li dl dd span.a_icon { margin-right:22px; }

.comments_box .list_box .com_list dt { font-size:0.875rem; }
.comments_box .list_box .com_list dd.txt { font-size:0.875em; line-height:1.2; }
.comments_box .list_box .com_list dd.txt span.date { font-size:0.875em; }
.comments_box .list_box .com_list dd.delete .input_st { width:150px; }
.comments_box .list_box .com_list dd.delete .btn_delete { height:25px; line-height:25px; }
.comments_box .list_box .com_list dd.delete .delete_input { padding-top:0; }
}

@media screen and (max-width:768px){
/**/
.board_mobile,
.board_mobile thead,
.board_mobile tbody,
.board_mobile tfoot,
.board_mobile th,
.board_mobile td,
.board_mobile tr { display: block; }
.board_mobile tr th { position:absolute; top:-9999px; left:-9999px; }			
.board_mobile tr td { position:relative; padding:8px 10px 8px 100px !important; min-height:30px; line-height:1.2; box-sizing:border-box; }
.board_mobile tr td:before { content:attr(data-th); position:absolute; top:0px; bottom:-1px; left:0; width:90px; padding:8px 10px; border-bottom:1px solid #999; white-space:nowrap; color:#333; box-sizing:border-box;}
.board_mobile.write tr td { padding:6px 10px 6px 100px; line-height:25px; }

.textarea_w1{ height:130px; }

/*searching*/
.searching_area{ margin-bottom:15px; }
.search_select{ width:70px;}
.search_inp{ width:130px; padding:0 5px; }
.search_btn .xi { font-size:1.188rem; }

.board_photo_wrap{ margin:0 0 -20px -20px;}
.board_photo_wrap > li{ width:50%}
.board_photo_wrap .list{ margin:0 0 20px 20px;} 

.list_certi > li { width:50%; }

.list_news ul { margin:0 0 -40px -20px; }
.list_news ul > li .inner { margin:0 0 40px 20px; }
.list_news ul > li .title { padding:10px 0; }

.list_gallery ul { margin:0 0 -40px -20px; }
.list_gallery ul > li { width:50%; }
.list_gallery ul > li .inner { margin:0 0 40px 20px; }
.list_gallery ul > li .inner dl { padding:15px; }
.list_gallery ul > li dl dt { margin-bottom:25px; }

.list_video ul { margin:0 0 -40px -20px; }
.list_video ul > li { width:50%; }
.list_video ul > li .inner { margin:0 0 40px 20px; }
.list_video ul > li .inner dl { padding:15px; }
.list_video ul > li dl dt { margin-bottom:25px; }

.view_gall .info_area .title { padding:5px 0 15px; font-size:1.375em; }
.view_gall .info_area .txt { margin:15px 0 25px; }
.view_gall .info_area .video_btn { margin:-15px 0 15px; }
.view_gall .slide_area .big_gall li .pic_num { padding:5px 12px 3px 12px; }
.view_gall .slide_area .slick-arrow { display:none !important; }

.board_paging { margin-top:40px; }
.board_paging button { padding:0 5px; min-width:25px; height:25px; line-height:23px; font-size:0.625rem; }

.comments_box .write_box .bor_box .write_area { padding:5px; }
.comments_box .write_box .bor_box .write_area .com_write { min-height:70px; }
.comments_box .write_box .bor_box .write_count { height:30px; line-height:30px; width:90%; }
.comments_box .write_box .bor_box .upload { height:30px; line-height:30px; width:10%; }
.comments_box .write_box .bor_box .upload .btn_upload { font-size:0.813em; }
}


@media screen and (max-width:550px){
.list_certi { margin:0 0 -40px -15px; }
.list_certi .list { margin:0 0 40px 15px; }

.list_news ul > li { width:100%; }

.list_gallery ul > li { width:100%; }
.list_video ul > li { width:100%; }

.label_st.inp_w15.ea2 { width:48%; }

.faq_area li dl dt a { padding:12px 15px 13px; }
.faq_area li dl dt a span.q_icon { margin-right:10px; }
.faq_area li dl dt a:after { right:15px; }
.faq_area li dl dd { padding:15px 15px 15px 16px; }
.faq_area li dl dd span.a_icon { margin-right:11px; }

.board_view_con iframe { height:250px !important; }

.comments_box .write_box .profile_area .input_st { padding:0 5px; font-size:0.750em; }
.comments_box .write_box .bor_box .write_count { width:87%; padding:0 8px; }
.comments_box .write_box .bor_box .upload { width:13%; }
.comments_box .list_box .com_list dd.delete .xi { margin-right:5px; }
.comments_box .list_box .com_list dd.delete .input_st { width:100px; padding:0 5px; font-size:0.750em; }
}